Subject: Re: [6lowpan] LOAD Updated

From: "kevin" <[email-masked]>
Date: Thu, 6 Apr 2006 18:27:46 +0800

Dear all:
    I have a doubt regarding the LOAD spec. And here is the doubt:
    In Section 6.2 Page 11, the last LOAD draft states that "Upon receiving a RREQ, an intermediate FFD node tries to find the entry
   of the same originator address and RREQ ID pair in the route request  table.  If the entry is found, the node just discards the RREQ.." I wonder if the RREQ contains a better route cost than the existing one in the route request table, why do we use the new route in the RREQ instead? Or I miss something?
----- Original Message ----- 
From: "Soohong Daniel Park" <[email-masked]>
To: <[email-masked]>
Sent: Tuesday, March 07, 2006 5:25 AM
Subject: Re: [6lowpan] LOAD Updated

Here is an official release:
http://www.ietf.org/internet-drafts/draft-daniel-6lowpan-load-adhoc-routing-02.txt

On 3/6/06, Soohong Daniel Park <[email-masked]> wrote:
> Folks - LOAD (6LoWPAN Ad Hoc On-Demand Distance Vector Routing)
> has been updated and you can use the following links before ietf repository.
>
> http://daniel.vsix.net/ietf/6lowpan/draft-daniel-6lowpan-load-adhoc-routing-02.txt
>
> Diff from 01 version:
> http://daniel.vsix.net/ietf/6lowpan/draft-daniel-6lowpan-load-adhoc-routing-02_diff.htm
>
> Any comments are highly welcome,
>
> See you in Dallas soon.
>
> Daniel (Soohong Daniel Park)
> Mobile Convergence Laboratory, SAMSUNG Electronics.
>
> _______________________________________________
> 6lowpan mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/6lowpan

_______________________________________________
6lowpan mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/6lowpan
_______________________________________________
6lowpan mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/6lowpan